<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:core/Resources/Private/Language/locallang_password_policy.xlf" date="2022-04-13T14:28:00Z" product-name="cms" target-language="es">
    <header/>
    <body>
      <trans-unit id="passwordRequirements.description" approved="yes">
        <source>The password must match the following requirements:</source>
        <target state="final">La contraseña debe cumplir con los siguientes requisitos:</target>
      </trans-unit>
      <trans-unit id="requirement.minimumLength" approved="yes">
        <source>Minimum length: %d chars</source>
        <target state="final">Ancho mínimo: %d caracteres</target>
      </trans-unit>
      <trans-unit id="requirement.upperCaseCharacterRequired" approved="yes">
        <source>At least one upper case char</source>
        <target state="final">Al menos un carácter en mayúsculas</target>
      </trans-unit>
      <trans-unit id="requirement.lowerCaseCharacterRequired" approved="yes">
        <source>At least one lower case char</source>
        <target state="final">Al menos un carácter en minúsculas</target>
      </trans-unit>
      <trans-unit id="requirement.digitCharacterRequired" approved="yes">
        <source>At least one digit</source>
        <target state="final">Al menos un número</target>
      </trans-unit>
      <trans-unit id="requirement.specialCharacterRequired" approved="yes">
        <source>At least one special char</source>
        <target state="final">Al menos un carácter especial</target>
      </trans-unit>
      <trans-unit id="requirement.notCurrentPassword" approved="yes">
        <source>Must be different from current password</source>
        <target state="final">Debe ser diferente a la contraseña actual</target>
      </trans-unit>
      <trans-unit id="error.minimumLength" approved="yes">
        <source>The password is too short. Minimum length is %d chars</source>
        <target state="final">La contraseña es demasiado corta. La longitud mínima es de caracteres %d</target>
      </trans-unit>
      <trans-unit id="error.upperCaseCharacterRequired" approved="yes">
        <source>The password must at least contain one upper case char</source>
        <target state="final">La contraseña debe contener al menos un carácter en mayúsculas</target>
      </trans-unit>
      <trans-unit id="error.lowerCaseCharacterRequired" approved="yes">
        <source>The password must at least contain one lower case char</source>
        <target state="final">La contraseña debe contener al menos un carácter en minúsculas</target>
      </trans-unit>
      <trans-unit id="error.digitCharacterRequired" approved="yes">
        <source>The password must at least contain one digit</source>
        <target state="final">La contraseña debe contener al menos un dígito</target>
      </trans-unit>
      <trans-unit id="error.specialCharacterRequired" approved="yes">
        <source>The password must at least contain one special char</source>
        <target state="final">La contraseña debe contener al menos un carácter especial</target>
      </trans-unit>
      <trans-unit id="error.notCurrentPassword" approved="yes">
        <source>The password must be different from the old password</source>
        <target state="final">La nueva contraseña no puede coincidir con la anterior</target>
      </trans-unit>
      <trans-unit id="dataHandler.passwordNotSaved" approved="yes">
        <source>Password not saved ({table}:{uid}): </source>
        <target state="final">Contraseña no guardada ({table}:{uid}): </target>
      </trans-unit>
    </body>
  </file>
</xliff>
